<section class="dashboard__container">
  <div class="container__content">
    <h1 class="content__header">Welcome to <span class="text--red">MedicalPlatform</span></h1>
    <ul class="content__buttons-list">
      <li class="buttons-list__item">
        <a mat-raised-button routerLink="/patient" color="primary">Patient</a>
      </li>
      <li>
        <a mat-raised-button routerLink="/doctor" color="primary">Doctor</a>
      </li>
    </ul>
  </div>
</section>
